function showHotTab(n1,n2){
	var h=document.getElementById("tab"+n1).getElementsByTagName("h3");
	var d=document.getElementById("tab"+n1).getElementsByTagName("div");
	for(var i=0;i<h.length;i++){
		if(n2-1==i){
			h[i].className+=" up";
			d[i].className+=" block";
		}
		else {
			h[i].className=" ";
			d[i].className=" ";
		}
	}
}
function showDiv(i) 
{ 
for(j=0;j<=3;j++) 
{ 
document.getElementById('div'+j).style.display='none'; 

} 
document.getElementById('div'+i).style.display='block'; 
} 

/////

function fsshow(tid){
	if (tid== '0'){
     document.getElementById("fs").style.display = "";
	}
	else{ 
	document.getElementById("fs").style.display = "none";
	}
}

/////

//设为首页
function SetHome(url){
	if (document.all) {
		document.body.style.behavior='url(#default#homepage)';
		document.body.setHomePage(url);
	}else{
		alert("您好,您的浏览器不支持自动设置页面为首页功能,请您手动在浏览器里设置该页面为首页!");
	}
}
 

<!--
var timeout         = 300;
var closetimer		= 0;
var ddmenuitem      = 0;

// open hidden layer
function mopen(id)
{	
	// cancel close timer
	mcancelclosetime();

	// close old layer
	if(ddmenuitem) ddmenuitem.style.visibility = 'hidden';

	// get new layer and show it
	ddmenuitem = document.getElementById(id);
	ddmenuitem.style.visibility = 'visible';

}
// close showed layer
function mclose()
{
	if(ddmenuitem) ddmenuitem.style.visibility = 'hidden';
}

// go close timer
function mclosetime()
{
	closetimer = window.setTimeout(mclose, timeout);
}

// cancel close timer
function mcancelclosetime()
{
	if(closetimer)
	{
		window.clearTimeout(closetimer);
		closetimer = null;
	}
}

// close layer when click-out
document.onclick = mclose; 
// -->


